POST
https://api.examplary.ai/exams/{id}/questions/{questionId}/calibration-answersAdd calibration answers for a given question.
Path parameters
idstringrequired
Exam ID, e.g. `exam_1234`.
questionIdstringrequired
Question ID (e.g. `q_1234`) or the question's `externalId`. Use `first` or `last` to get the first or last question.
Request body
Array of object
valuestring | array string[]· nullable
The graded answer
pointsAwardednumber· >= 0required
The points the teacher gave
pointsToEarnnumber· >= 0
The maximum points the answer was graded out of. Only needed when that differs from the question's current maximum
scoringCriteriaany· nullable
The points per rubric criterion
reasoningstring· max length: 10000· nullable
Why the answer got these points
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
429 — Rate limit exceeded
Requirements
Rate limit
3000 requests per minute per user.
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the exams:write scope to be present.